## kodi-vfs-sftp 2.0.0+ds1

=== debian/changelog ===
kodi-vfs-sftp (2.0.0+ds1-2) unstable; urgency=medium

  * Force override libdir paths
  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:24:17 +0000

kodi-vfs-sftp (2.0.0+ds1-1) experimental; urgency=medium

  * Initial upload

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 28 Dec 2020 07:51:08 +0000
