=== debian/control ===
Source: kodi-vfs-sftp
Priority: optional
Section: libs
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Vasyl Gello <vasek.gello@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: dh-sequence-kodiaddon,
               cmake,
               kodi-addons-dev (>= 2:19~),
               libssh-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-vfs-sftp
Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-vfs-sftp.git
Homepage: https://kodi.tv

Package: kodi-vfs-sftp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${kodi:VFSAPI}
Description: SSH File Transfer Protocol for Kodi
 The SSH File Transfer Protocol (also Secure File Transfer Protocol, or
 SFTP) is a network protocol that provides file access, file transfer, and
 file management over any reliable data stream.
 .
 This Kodi addon allows file access to data in it.
